Comprehensive data protection for all workloads
Post Reply
bbowers
Novice
Posts: 8
Liked: never
Joined: Mar 24, 2010 9:31 pm
Full Name: Bump
Contact:

Issues Since Patch

Post by bbowers » Jan 09, 2013 2:26 pm

Backup components installed on host 'This server' are older (version 6.5.0.109) than current product version (6.5.0.128) and must be updated.
Got this since I applied the recently released patch.

bbowers
Novice
Posts: 8
Liked: never
Joined: Mar 24, 2010 9:31 pm
Full Name: Bump
Contact:

Re: Issues Since Patch

Post by bbowers » Jan 09, 2013 2:42 pm

Appears it was due to not opening the Veeam console after conducting the latest update. The components didn't upgrade until the console was opened.

Post Reply

Who is online

Users browsing this forum: Bing [Bot] and 59 guests